# Generated by Django 3.0.6 on 2020-05-22 13:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('web', '0003_auto_20200522_1501'),
    ]

    operations = [
        migrations.AlterField(
            model_name='votant',
            name='email',
            field=models.EmailField(max_length=254, unique=True, verbose_name='Email'),
        ),
    ]
